We’ve refreshed our API documentation with a brand-new look and feel. Don’t worry, everything you rely on is still there. The content hasn’t changed; it’s just had a makeover to make it cleaner, clearer, and easier to navigate.
curl --request GET \
--url https://api.kinsta.com/v2/sites/environments/{env_id}/downloadable-backups \
--header 'Authorization: Bearer <token>'{
"environment": {
"display_name": "MyEnvironment",
"downloadable_backups": [
{
"id": "1915fa3a-7ef4-4766-806d-71104be7deb0",
"created_at": 1665382600770,
"download_link": "https://example.com",
"expires_at": 1665382600770,
"is_generation_in_progress": true
}
]
}
}curl --request GET \
--url https://api.kinsta.com/v2/sites/environments/{env_id}/downloadable-backups \
--header 'Authorization: Bearer <token>'{
"environment": {
"display_name": "MyEnvironment",
"downloadable_backups": [
{
"id": "1915fa3a-7ef4-4766-806d-71104be7deb0",
"created_at": 1665382600770,
"download_link": "https://example.com",
"expires_at": 1665382600770,
"is_generation_in_progress": true
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://api-docs.kinsta.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
"54fb80af-576c-4fdc-ba4f-b596c83f15a1"
Successfully found downloadable backups
Show child attributes